/* ==========================================================================

   Media Queries

   ========================================================================== */



@media screen and (max-width: 1170px){

    .content, .center-wrap{width:1020px;padding: 0 10px;}

	/* header */

	header nav > ul > li {margin: 0 7px;}

	.modulo.ingresantes {width: 65.5%;margin-right:1%;}

	.modulo.solicitud {width: 33.5%;}

	.modulo.ingresantes .col-1 {width: 46%;margin-right: 8%;}

	.modulo.ingresantes .col-2 {width: 46%;}

	.modulo.ingresantes .modulo.resumen .icono {margin-right: 4px;}

	.modulo.novedades {text-align:left;margin-bottom: 50px;}

	.modulo.agenda {width: 400px;text-align:left;}

	.modulo.n-2 {text-align:center;}

	.modulo.novedades {text-align:center;}

	.modulo.novedades h3{text-align:left;}

	.modulo.novedades .modulo.novedad {}

	.modulo.novedades .modulo.novedad .info {}

	.modulo.novedades .modulo.novedad .info h2 {margin-bottom:5px;}

	.modulo.novedades .modulo.novedad .info p {margin-bottom:5px;}

	.modulo.agenda .modulo.evento p {display: block;}

	.modulo.agenda .modulo.evento p.fecha {padding-right: 0;border-right: none;margin-right: 12px;margin: 0 0 5px;}

	.modulo.agenda .modulo.evento p span {display: block;width: 100px;margin-left: 0;margin-bottom:5px;}

	.modulo.atajos .modulo.atajo {margin:0 5px 10px;}

	.modulo.publicaciones .modulo.publicacion {width: 48%;}

	.modulo.publicaciones .modulo.publicacion:first-child {margin-right: 4%;}

	.modulo.publicaciones .modulo.publicacion img{width:100%;height:auto;}

	.modulo.feeds {display:none;}

	/* footer */

	footer .col {width: 24.2%;margin-right: 1%;}

	footer .col-3 img {width: 85%;height:auto;}

	/* pagina interna */

	.pagina.interna .modulo.cuerpo .col-2 {width: 600px;}

	.modulo.rectorado .modulo.autoridad {width: 289px;}

	.modulo.direccion .modulo.autoridad{margin-right:5px;}

	.modulo.direccion .modulo.autoridad .titulo {padding-bottom: 4px;}

	.modulo.direccion .modulo.autoridad img {width: 114px;}

	.modulo.direccion .modulo.autoridad .wrap {min-width: auto;padding-left: 7px;padding-right: 7px;}

	/* calendario */

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group {margin: 5px;}

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group-first {margin-left: 0;}

	multi .ui-datepicker-group:nth-of-type(3n) {margin-left: 5px;margin-right: 0;}

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group .ui-datepicker-month {font-size: 20px;}

	multi .ui-datepicker-group .ui-datepicker-month {font-size: 20px;}

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group th {    padding: 4px 4px;}

	multi .ui-datepicker-group table thead span {font-size: 13px;}

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group .ui-state-default, .pagina.interna .ui-datepicker-multi .ui-datepicker-group .ui-state-default, .pagina.interna .ui-datepicker-multi .ui-datepicker-group .ui-widget-header .ui-state-default {font-size: 12px;}

	/* pagina interna carrera */

	.pagina.interna.carrera .modulo.solicitud {width:100%;}

    

    .modulo.slider .flickity-viewport{height: 300px !important;}


	.pagina.interna .modulo.secciones-h .titulo {padding: 8px 20px;cursor: pointer;}

	.pagina.interna .modulo.secciones-h .titulo i{display:inline-block;position: absolute;right: 10px;top: 16px;color: #2b2b2b;}

	.pagina.interna .modulo.secciones-h ul {display: none;}

	.pagina.interna .modulo.secciones-h > ul > ul.sub {display: none;}

	.pagina.interna .modulo.secciones-h ul li a {padding: 8px 0;font-size:13px;}

	.pagina.interna .modulo.secciones-h ul li.has-sub-menu i{display:inline-block;position: absolute;top: 11px;right: -10px;}

}



@media screen and (max-width: 1030px){ /*escritorio chico*/

    .content, .center-wrap{width:930px;}

	/* header */

	header .header-right{float:none;text-align: right;}

	header .header-right .modulo.social{display:block;margin:4px 0;}

	header nav > ul > li {margin: 0 5px;}

	header nav ul li a {font-size:12px;}

	header .modulo.header-botones a {padding: 8px 8px;text-align:center;}

	header .btn-comunidad ul {z-index: 1;}

	.modulo.ingresantes .modulo.resumen .icono {display: block;margin: 0 auto 5px;}

	.modulo.ingresantes .modulo.resumen .info {width: 100%;text-align: center;}

	.modulo.novedades {width: 420px;margin-right: 30px;}

	.modulo.novedades .modulo.novedad .info {width: 263px;}

	/* pagina interna */

	.pagina.interna .modulo.cuerpo .col-1 {margin-right: 30px;width: 305px;}

	.pagina.interna .modulo.cuerpo .col-2 {width: 520px;}

	.pagina.interna .modulo.banner img{width: 100%;}

	.modulo.rectorado .modulo.autoridad {width: 249px;}

	.modulo.direccion .modulo.autoridad{margin-right:60px;}

	.modulo.direccion .modulo.autoridad img {width: 100%;}

	.modulo.direccion .modulo.autoridad .wrap {display: block;text-align: center;adding: 7px;}

	.modulo.tabs.ui-tabs .ui-tabs-nav .ui-tabs-anchor {padding: 15px 20px;}

	/* calendario */

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group {margin: 30px;}

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group:nth-of-type(1n) {margin:30px;}

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group:nth-of-type(2n) {margin-right: 0px !important;}

}



@media screen and (max-width: 940px){ /*escritorio mas chico*/

	.content, .center-wrap{width:875px;}

	.modulo.n-1 {text-align: center;}

	.modulo.ingresantes {width: 100%;margin-right: 0;margin-bottom: 20px;}

	.modulo.solicitud {width: 80%;float: none;display: inline-block;}

}



@media screen and (max-width: 885px){ /*tablets*/

	.content, .center-wrap{width:690px;}

    /*btn movil*/

    .btn.menu-movil{display: inline-block;top: 45px;bottom: auto;right: 15px;}

    

    .modulo.slider .flickity-viewport{height: 250px !important;}

    

    /*header*/

	header{padding-bottom:40px;}

    header nav{display: none !important;}

	header .header-right {margin-right: 40px;}

	.modulo.novedades .modulo.novedad .info {width: 69%;}

	.modulo.novedades {width: 390px;margin-right: 10px;}

	.modulo.novedades .modulo.novedad .info {width: 231px;}

	.modulo.novedades .modulo.novedad .info .icono{display:none;}

    .modulo.novedades .modulo.novedad .info p{line-height: 24px;}

	.modulo.agenda .modulo.evento p.fecha {font-size: 18px;}

	.modulo.agenda {width: 270px;}

	.titulo-1 {font-size: 28px;line-height: 32px;}

	/* footer */

	footer .col {width: 48%;margin-right: 4%;}

	footer .col:nth-child(2) {margin-right: 0;}

	/* pagina interna */

	.pagina.interna .modulo.cuerpo .col-1 {margin-right: 10px;width: 270px;}

	.pagina.interna .modulo.cuerpo .col-2 {width: 390px;}

	/* pagina interna autoridades */

	.pagina.interna.autoridades .modulo.cuerpo .col-2 {text-align: center;}

	.modulo.rectorado .modulo.autoridad{float: none;margin: 0 auto 20px ;}

    .modulo.rectorado .modulo.autoridad:nth-of-type(2n) {margin-right: auto;}

	.modulo.rectorado .modulo.autoridad:last-child {margin-right: auto;margin-bottom: 0;}

	.modulo.direccion .modulo.autoridad{float: none;margin: 0 auto 20px;width: 210px;}

	.modulo.direccion .modulo.autoridad:last-child {margin-right: auto;margin-bottom: 0;}

	.modulo.tabs.ui-tabs .ui-tabs-nav .ui-tabs-anchor {padding: 10px 14px;font-size: 15px;letter-spacing: 0px;}

	/* calendario */

	.modulo.calendario .ui-datepicker.ui-widget-content {display: block !important;}

	.pagina.interna .ui-datepicker-multi .ui-datepicker-group{float:none;margin: 0 !important;}

	.pagina.interna .modulo.breadcrumb {padding: 5px 5px;}

	.pagina.interna .modulo.breadcrumb a {font-size: 12px;}

	.pagina.interna .modulo.breadcrumb font {font-size:12px;}

	.pagina.interna .modulo.breadcrumb .separator {margin: 0 5px;}

}



@media screen and (max-width: 700px){ /*tablet chica o smartphones*/

    .content, .center-wrap{width:590px;}

	.modulo.novedades {width: 100%;margin-right: 0;}

	.modulo.agenda {width: 100%;}

	.modulo.novedades .modulo.novedad .info {width: 413px;}

	/* navegacion interna */

	.pagina.interna .modulo.secciones .titulo {padding: 8px 20px;cursor: pointer;}

	.pagina.interna .modulo.secciones .titulo i{display:inline-block;position: absolute;right: 10px;top: 16px;color: #2b2b2b;}

	.pagina.interna .modulo.secciones ul {display: none;}

	.pagina.interna .modulo.secciones > ul > ul.sub {display: none;}

	.pagina.interna .modulo.secciones ul li a {padding: 8px 0;font-size:13px;}

	.pagina.interna .modulo.secciones ul li.has-sub-menu i{display:inline-block;position: absolute;top: 11px;right: -10px;}

	/* pagina interna */

	.pagina.interna .modulo.cuerpo .col {width: 100%;margin:0;}

	.pagina.interna .modulo.cuerpo .col.col-1 {margin:0 0 40px;}

	.pagina.interna .modulo.banner img{width: auto;margin:0 auto;}

	.modulo.calendario .ui-datepicker.ui-widget-content {display: block !important;width: 60% !important;margin: 0 auto;}

	.pagina.interna .modulo.revista {text-align: center;}

	.header-botones .btn-licenciaturas {display: none;}
	.header-botones .btn-maestrias {display: none;}

}



@media screen and (max-width: 600px){

	.content, .center-wrap{width:100%;}

	/* header */

    header .header-top .logo{display: block;float: none !important;width: 215px;margin: 0 auto;}

	header .header-right {float: none;text-align: center;display: inline-block;width: 100%;margin: 25px 0;}

	header .header-right .modulo.google-translate {display: block;margin: 0 auto 15px;}

	header .header-right .modulo.social{display:none !important;}

	.modulo.ingresantes .col-1 {width: 100%;margin-right: 0;margin-bottom: 45px;}

	.modulo.ingresantes .col-2 {width: 100%;}

	.modulo.solicitud {width: 100%;}

	.modulo.novedades h3 {text-align: center;}

	.modulo.publicaciones .modulo.publicacion {width: 100%;text-align:center;}

	.modulo.publicaciones .modulo.publicacion:first-child {margin-right: 0%;margin-bottom:30px;}

	.modulo.publicaciones .modulo.publicacion h3{text-align:left;}

	.modulo.novedades {width: 500px;}

	.modulo.novedades .modulo.novedad .info {width: 340px;}

	.modulo.agenda .btn {float: none !important;width:50%;}

	.titulo-1 {text-align:center;}

	.titulo-1 hr {margin: 15px auto 0px;}

	/* footer */

	footer .modulo.copy {text-align: center;}

	/* breadcrumb */

	.pagina.interna .modulo.breadcrumb {display:none;}

	/* pagina interna */

	.pagina.interna .modulo.cuerpo h1 {font-size: 22px;}

	/* calendario */

	.modulo.calendario .ui-datepicker.ui-widget-content {display: block !important;width: 75% !important;margin: 0 auto;}

}



@media screen and (max-width: 540px){ /*smartphones*/

	.modulo.novedades {width: 100%;}

	.modulo.novedades .modulo.novedad {background: white;padding: 15px;}

	.modulo.novedades .modulo.novedad a{display: inline-block;}

	.modulo.novedades .modulo.novedad .info {float:none;height: auto;width:100%;}

	.modulo.novedades .modulo.novedad .info p {margin-bottom: 0;}

    

    .modulo.slider {padding: 10px 0;}

    .modulo.slider .flickity-viewport{height: 130px !important;}

    .modulo.slider .flickity-page-dots {display: none;}

    .modulo.slider .flickity-page-dots .dot.is-selected {border: 2px solid #f6ad3a;}

    

	/* footer */

	footer {padding: 30px 0;}

	footer .col {width: 100%;margin-right: 0 !important;text-align:center;margin-bottom:30px;}

	footer .col.col-1,

	footer .col.col-2{display:none;}

	footer .col-3 img {margin: 0 auto;}

	footer .col-3 li {margin-bottom: 20px;}

	footer .col-3 li:last-child {margin-bottom: 0;}

	footer hr {margin: 20px auto 25px;}

	footer .modulo.llegar .p {width: 100%;}

	footer .modulo.llegar .icono {margin-right:0;}

	footer .widget_wysija_cont .wysija-submit {margin: 0 auto;}

	footer form .wysija-paragraph {width:80%;margin: 0 auto 20px;}

	footer .espacio,

	footer .espacio-2{display:none;}

	/* calendario */

	.modulo.calendario .ui-datepicker.ui-widget-content {display: block !important;width: 80% !important;margin: 0 auto;}

}



@media screen and (max-width: 400px){ /*smartphone chico*/

	.pagina.interna .modulo.banner img{width: 100%;}

	.modulo.tabs.ui-tabs .ui-tabs-nav .ui-tabs-anchor {font-size: 13px;}

	/* calendario */

	.modulo.calendario .ui-datepicker.ui-widget-content {display: block !important;width: 90% !important;margin: 0 auto;}

}



@media print,

       (-o-min-device-pixel-ratio: 5/4),

       (-webkit-min-device-pixel-ratio: 1.25),

       (min-resolution: 120dpi) {



}

